clientmethod: none
logoutput: syslog /var/log/dante.log
socksmethod: {{ username }}
user.privileged: {{ user_privileged }}
user.notprivileged: {{ user_notprivileged }}

internal: {{ ansible_default_ipv4.interface }} port ={{ danted_port }}
{% if add_interface == True %}
{% for id in interface %}
internal: {{ id.name }} port = {{ danted_port }}
{% endfor %}
{% endif %}

external: {{ ansible_default_ipv4.interface }}
{% if add_interface == True %}
{% for id in interface %}
external: {{ id.name }}
{% endfor %}
{% endif %}

external.rotation: same-same

client pass {
	from: 0.0.0.0/0 to: 0.0.0.0/0
        log: error # connect disconnect
}

socks pass {
	from: 0.0.0.0/0 to: 0.0.0.0/0
        command: bind connect udpassociate
        log: error # connect disconnect iooperation
}
